<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7d99e1fa43958fe94c9e985624e5df8c">
  <dict>
    <!--2020-10-30 09:57:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-11-03 09:34:08.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
